<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Functions/Subroutines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t"></a>- t -</h3><ul>
<li>t_from_e_thermo_vars_hook()
: <a class="el" href="interfacemolecular__eos__hooks__interface_1_1T__from__E__thermo__vars__hook.html#a52710dabcad5b17defe3d66592c5ebd5">molecular_eos_hooks_interface::T_from_E_thermo_vars_hook</a>
</li>
<li>t_from_p_thermo_vars_hook()
: <a class="el" href="interfacemolecular__eos__hooks__interface_1_1T__from__P__thermo__vars__hook.html#a6591e7908a480a652787ca769a6bef5c">molecular_eos_hooks_interface::T_from_P_thermo_vars_hook</a>
</li>
<li>timing_create_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1timing__create.html#a46f552f4e39f58d07a71cb7a33fc2dab">nga_interface_sd_m::timing_create</a>
</li>
<li>timing_start_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1timing__start.html#a081ae94aa9477919c481d4b56810a7f4">nga_interface_sd_m::timing_start</a>
</li>
<li>timing_stop_link()
: <a class="el" href="interfacenga__interface__sd__m_1_1timing__stop.html#aecba340d5f240dbf65df5a61fbf0ae9e">nga_interface_sd_m::timing_stop</a>
</li>
<li>translate_adt_int()
: <a class="el" href="interfaceadt__m_1_1translate__adt.html#a0e57bd8fd8bc2b83d3947b32512eaf07">adt_m::translate_adt</a>
</li>
<li>translate_adt_real()
: <a class="el" href="interfaceadt__m_1_1translate__adt.html#a34537eee3f8b2e6d523bfaa1cae6b6bf">adt_m::translate_adt</a>
</li>
<li>tridiagonal_periodic_serial_vv()
: <a class="el" href="interfacetridiagonal__m_1_1tridiagonal__periodic__serial.html#a934e10b98bb566178d03ad04d84ef83a">tridiagonal_m::tridiagonal_periodic_serial</a>
</li>
<li>tridiagonal_serial_vv()
: <a class="el" href="interfacetridiagonal__m_1_1tridiagonal__serial.html#a1f009f9bddacc3603ea3120328e86805">tridiagonal_m::tridiagonal_serial</a>
</li>
<li>tridiagonal_vv()
: <a class="el" href="interfacetridiagonal__m_1_1tridiagonal.html#a0d3f5c44cd567c614e21978879703187">tridiagonal_m::tridiagonal</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
